body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #f4f4f4;
}

header {
    background-color: #d35400;
    color: white;
    padding: 20px;
    text-align: center;
}

nav {
    background-color: #222;
}

.menu {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.menu li {
    flex: 1;
}

.menu li a {
    display: block;
    padding: 15px;
    text-align: center;
    color: white;
    text-decoration: none;
    transition: 0.3s;
}

.menu li a:hover {
    background-color: #d35400;
}

.conteudo {
    padding: 20px;
}